/*	

Theme Name: BuiltPress Child Theme

Theme URI: http://themeforest.net/user/SliceTheme

Description: BuiltPress Child Theme for WordPress

Author: SliceTheme

Author URI: http://themeforest.net/user/SliceTheme

Template: builtpress

Version: 1.0

*/



/* ------- Insert custom styles below this line ------- */


@font-face {

  font-family: 'HelveticaNeue-Light';

  src: url('fonts/HelveticaNeue-Light.eot'); /* IE9 Compat Modes */

  src: url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/HelveticaNeue-Light.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/HelveticaNeue-Light.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}

@font-face {

  font-family: 'HelveticaNeue-Medium';

  src: url('fonts/HelveticaNeue-Medium.eot'); /* IE9 Compat Modes */

  src: url('fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/HelveticaNeue-Medium.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/HelveticaNeue-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}



/*Default Style*/

.container{padding-left:0px;padding-right:0px;}

.wpb_revslider_element.wpb_content_element{

	margin-bottom:0px !important;

}

h3{

	font-family:'HelveticaNeue-Medium';

	font-size:36px;

	line-height:36px;

	color:#0053a0;

	font-weight:normal !important;

	text-transform:none;

}

h4{

	font-family:'HelveticaNeue-Medium';

	font-size:35px;

	line-height:35px;

	color:#0053a0;

	font-weight:normal !important;

	text-transform:none;

}

h5{

	font-family:'HelveticaNeue-Light';

	font-size:30px;

	line-height:35px;

	color:#000000;

	font-weight:normal !important;

	text-transform:none;

}

h6{

	font-family:'HelveticaNeue-Medium';

	font-size:22px;

	line-height:22px;

	color:#0053a0;

	font-weight:normal !important;

	text-transform:none;

}

.wpb_wrapper p,

.wpb_wrapper ul li,

.wpb_wrapper table td{

	font-family:'HelveticaNeue-Light';

	font-size:22px;

	line-height:30px;

	color:#000000;

	font-weight:normal !important;

}
.wpb_revslider_element .rev_slider_wrapper .layer-text a{color:#FFF !important;}
.wpb_wrapper ul li{padding-left:10px;}

.wpb_wrapper ul{

	margin-left:-20px;

}

.wpb_wrapper ul li:before {

	font-size:18px;

}

.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, 

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before{

	border-color:#FFF !important;

}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading{

	background-color:#0053a0 !important;

	border-color:#0053a0 !important;

}

.vc_tta-accordion div.vc_tta-panel-heading h4 a,

.vc_tta-accordion div.vc_tta-panel-heading h4 a span{

	font-family:'HelveticaNeue-Medium';

	font-size:28px;

	line-height:32px;

	color:#ffffff;

	font-weight:normal !important;

	text-transform:none;

}

/*Header Style*/



header#header .header-top{border:0px !important;}

header#header{

	background:url('images/header-bg.png');

	background-repeat:no-repeat;

	background-size:100% 100%;

	border-bottom:5px solid #d2232a;

	padding:12px 0px;

}

header#header .header-logo .header-image{

	margin-left:30px;

	margin-top:42px;

}

header#header .bottom-text{

	font-family:'HelveticaNeue-Light';

	font-size:24px;

	line-height:25px;

	color:#000000;

	font-weight:normal !important;

	padding-top:5px;

}

header#header .header-bottom .phone{

	font-family:'HelveticaNeue-Medium';

	font-size:42px;

	line-height:45px;

	color:#00529f;

	font-weight:normal !important;

	text-transform:none;

	text-align:right;

	width:100%;

	margin-top:20px;

}

header#header .header-bottom .phone .phone-icon{

	background:url('images/phone-icon.png');

	background-repeat:no-repeat;

	height:46px;

	width:55px;

	display:inline-block;

}

/*Menu Style*/



header#header .header-bottom nav#primary-nav{

	background:#0053a0;	

	position:absolute;

	width:100vw;

	margin-top:20px;

}

ul.primary-menu ul{

	background:#0053a0;	

}

header#header .header-bottom nav ul li a{

	font-family:'HelveticaNeue-Light';

	font-size:20px;

	color:#FFF;

	font-weight:normal !important;

	text-transform:none;

	line-height:60px;

	padding:0 38px;

}

/*Homepage Style*/

.wpb_wrapper div.note{

	font-family:'HelveticaNeue-Light';

	font-size:15px;

	line-height:20px;

	color:#000000;

	font-weight:normal !important;

	padding-top:5px;

}

.products-section .wpb_column.vc_column_container.vc_col-sm-2{width:14%;}

.products-section h2.wpb_heading.wpb_singleimage_heading{

	font-family:'HelveticaNeue-Medium';

	font-size:18px;

	line-height:22px;

	font-weight:normal !important;

	color:#0053a0;

}
.products-category-section .woocommerce ul.products.column-4 li.product{
	max-width:170px !important;
	width:100% !important;
}
.products-category-section .woocommerce ul.products.column-4 li.product img{border:0px !important;}
.products-category-section .woocommerce ul.products.column-4 li.product mark.count{display:none !important;}

.home_product_monthly_img > .vc_column-inner {
	display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
    max-width: 570px;
	width:100%;
}
.home_product_monthly_img .wpb_single_image {
    display: inline-block;
    float: left;
    max-width: 270px;
    width: 100%;
}
/*Service Pages*/
.services-desktop-view .wpb_wrapper div.note{font-size:22px;line-height:25px;}
.services-top-buttons .vc_col-sm-6{ max-width: 290px;width: 100%;}

.services-top-buttons .vc_col-sm-6 .vc_column-inner:first_child{padding-right:0px;}

.services-top-buttons .vc_col-sm-6 .vc_column-inner:last_child{padding-left:0px;}

.services-top-buttons .vc_column-inner:first-child{padding-right:0px;margin-left:15px;}

.services-top-buttons .vc_column-inner:last-child{padding-left:0px;}

.services-top-buttons .vc_btn3.vc_btn3-style-custom{background-image:none;}

.services-top-buttons .vc_btn3-container{margin-bottom:0px !important;}

.services-top-buttons .vc_btn3-container button,

.services-top-buttons .vc_btn3-container a{

	font-family:'HelveticaNeue-Light';

	font-size:40px;

	line-height:42px;

	color:#000000;

	font-weight:normal !important;

	text-transform:none !important;

}

.services-top-buttons .fa-caret-up::before{

	content:'';

	background:url('images/arrow-top.png');

	background-size:contain;

	background-repeat:no-repeat;

	width:21px;

	height:14px;

	display:block;

}

.services-top-buttons .fa-caret-down::before{

	content:'';

	background:url('images/arrow-bottom.png');

	background-size:contain;

	background-repeat:no-repeat;

	width:21px;

	height:14px;

	display:block;

}



.commercial-img .wpb_single_image img,

.residential-img .wpb_single_image img{border:7px solid #00aeef;}

.commercial-img .wpb_single_image.wpb_content_element,

.residential-img .wpb_single_image.wpb_content_element{margin-bottom:20px;}



/*Contact Page Style*/



.contact-us div.phone{

	font-family:'HelveticaNeue-Medium';

	font-size:30px;

	line-height:35px;

	font-weight:normal !important;

	color:#000;

}

.contact-us div.address,

.contact-us div.email a{

	font-family:'HelveticaNeue-Light';

	font-size:30px;

	line-height:35px;

	font-weight:normal !important;

	color:#000;

}

.contact-us div.opening-hours{

	background:#00aeef;

	border:1px solid #00aeef;

	border-radius:20px;

	max-width:500px;

	max-height:500px;

	width:100%;

	height:100%;

	padding:40px 0 75px;

	margin-left:60px;

}

.contact-us div.opening-hours table{

	margin:0 auto;

	position:relative;

}

.contact-us ul li{

	font-family:'HelveticaNeue-Light';

	font-size:26px;

	line-height:35px;

	font-weight:normal !important;

	color:#000000;

}

.contact-us div.opening-hours table td{

	font-family:'HelveticaNeue-Light';

	font-size:26px;

	line-height:35px;

	font-weight:normal !important;

	color:#ffffff;

}

.contact-us div.opening-hours h6{

	font-family:'HelveticaNeue-Medium';

	font-size:26px;

	line-height:30px;

	font-weight:normal !important;

	color:#ffffff;

}

.contact-us div.note{

	font-family:'HelveticaNeue-Light';

	font-size:24px;

	line-height:27px;

	color:#000000;

	font-weight:normal !important;

	max-width:500px;

	max-height:500px;

	width:100%;

	height:100%;

	margin:0 auto;

	position:relative;

	padding-left:60px;

}

/*Woocommerce Section Style*/
.woocommerce ul.products li.product a img{ border:3px solid #00aeef; }
.woocommerce div.product div.images .woocommerce-main-image img{border:5px solid #00aeef;}
.woocommerce div.product div.images .thumbnails img{border:2px solid #00aeef;}

.woocommerce ul.products li.product a img{
	max-width:250px;
	max-height:250px;
	width:100%;
	height:100%;
}

.woocommerce p,
.woocommerce select{
	font-family:'HelveticaNeue-Light';
	font-size:20px;
	line-height:28px;
}
.woocommerce .product div.images{width:33% !important;}
.woocommerce .product div.summary{width:60% !important;}
.woocommerce .product .summary h1.product_title{
	font-family:'HelveticaNeue-Medium' !important;
	font-size:35px;
	line-height:40px;
	font-weight:normal !important;
	text-transform:none !important;
	color:#0053a0 !important;
}
.woocommerce .product .summary .product_meta .posted_in{ 
	font-family:'HelveticaNeue-Medium' !important; 
	font-weight:normal !important;
	font-size:15px !important;
}
.woocommerce .product .summary .product_meta a{	
	font-family:'HelveticaNeue-Light' !important; 
	font-weight:normal !important;
	font-size:15px !important;
}
.woocommerce .product .woocommerce-tabs li.description_tab a{
	font-family:'HelveticaNeue-Medium' !important;
	font-weight:normal !important;
	color:#0053a0 !important;
}
.woocommerce .product .woocommerce-tabs #tab-description h2,
.woocommerce .product .related h2{
	font-family:'HelveticaNeue-Medium' !important;
	font-weight:normal !important;
	font-size:22px !important;
	line-height:30px !important;
	color:#0053a0 !important;
}
.woocommerce .product .woocommerce-tabs ul.tabs.wc-tabs{margin:0px !important;}
.woocommerce .product .woocommerce-tabs li.description_tab{margin:0 -14px -4px !important;}
.woocommerce div.product .woocommerce-tabs .panel{padding-left:15px !important;border-radius:0px 0px 4px 4px;}
.woocommerce .product .woocommerce-tabs li.description_tab.active,
.woocommerce .product .summary #tab-description{
	background-color:#D3D5D2 !important;
}
.woocommerce .product .summary .woocommerce-tabs{margin-top:60px;}
.woocommerce .product .woocommerce-tabs #tab-description ul li,
.woocommerce .product .woocommerce-tabs #tab-description p{
	font-family:'HelveticaNeue-Light' !important;
	color:#000;
	font-weight:normal !important;
	font-size:20px;
	line-height:25px;
}
.woocommerce .products li h3{
	font-family:'HelveticaNeue-Medium' !important;
	text-align:center;
	font-size:18px !important;
	line-height:22px !important;
}
.woocommerce .products .product .product_type_simple {display: none;}

/*About us page style*/

.aboutus-contact{
 	/*background: #00aeef;*/
    border-radius: 20px;
	margin-top:20px;
}
.aboutus-contact h1{
	margin-bottom:25px;
	text-align:center;
	font-family:'HelveticaNeue-Medium' !important;	
	font-weight:normal !important;
}

.aboutus-contact .wpcf7-form > div{
	clear:both !important;
	display:block;
	margin-bottom:25px;
}
.aboutus-contact .wpcf7-form div > lable{
	font-family:'HelveticaNeue-Light';
	font-size:20px;
	line-height:22px;
	font-weight:normal !important;
	color:#ffffff;
	width:140px;
	float:left;
	padding-top:0px;
}
.aboutus-contact .wpcf7-form div > span input[type='text'],
.aboutus-contact .wpcf7-form div > span input[type='email'],
.aboutus-contact .wpcf7-form div > span textarea{
	font-family:'HelveticaNeue-Light';
	font-size:22px;
	font-weight:normal !important;
	border:2px solid #000;	
	-webkit-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;
    -moz-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;
    box-shadow: 8px 8px 15px 0 #b1b0b0 inset;	
	-ms-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;
	-o-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;
	color:#000;
	line-height:22px;	
	width:230px;
}
.aboutus-contact .wpcf7-form div > span textarea{
    height: 95px;
}
.aboutus-contact .wpcf7-form span.wpcf7-not-valid-tip{
	text-align:center;
	font-family:'HelveticaNeue-Light';
	font-size:15px;
}
.aboutus-contact .wpcf7-form div.submit-btn > span{
	float:left;
	text-align:center;
}
.aboutus-contact .wpcf7-form-control.wpcf7-submit{
	font-family:'HelveticaNeue-Light';
	font-size:22px;
	line-height:22px;
	font-weight:normal !important;
	text-transform:none;
    background-color: transparent;
    border: 2px outset #0053a0;
	text-transform:uppercase;
	background:#0053a0;
}
.aboutus-bottom-img .wpb_wrapper .wpb_single_image,
.aboutus-bottom-img .wpb_column.vc_column_container .vc_column-inner .wpb_single_image{
	background-color: #00aeef;
    border-radius: 5px;
    margin: 0 30px;
    padding: 5px 0;
	max-width:310px;
	width:100%;
}
.aboutus-bottom-img .wpb_wrapper .wpb_single_image h2,
.aboutus-bottom-img .wpb_column.vc_column_container .vc_column-inner .wpb_single_image h2{
	text-align:center;
	font-family:'HelveticaNeue-Medium' !important;
	font-size:30px;
	line-height:32px;
	font-weight:normal !important;
}
/*Footer Style*/



footer#footer{

	margin-top:15px;

}

footer #footer-wrapper{padding:30px 0 0px !important;}

footer div.contact-info .phone{

	font-family:'HelveticaNeue-Medium';

	font-size:45px;

	line-height:45px;

	font-weight:normal !important;

	padding:30px 0 5px;

	color:#FFF;

}

footer div.contact-info .address{

	font-family:'HelveticaNeue-Light';

	font-size:22px;

	line-height:25px;

	font-weight:normal !important;

	color:#FFF;

}

footer .widget-title::before, 

footer .widget-title::after{border:0px !important;}

footer form.wpcf7-form{margin-bottom:-25px;}

footer .wpcf7-form > div{clear:both !important;display:inline-block;margin-bottom:25px;}

footer .wpcf7-form div > lable{

	font-family:'HelveticaNeue-Light';

	font-size:22px;

	line-height:22px;

	font-weight:normal !important;

	color:#ffffff;

	width:120px;

	float:left;

	padding-top:8px;

}
footer .wpcf7-form div > span input[type='text'],

footer .wpcf7-form div > span input[type='email'],

footer .wpcf7-form div > span textarea{

	font-family:'HelveticaNeue-Light';

	font-size:22px;

	font-weight:normal !important;

	border:2px solid #000;	

	-webkit-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;

    -moz-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;

    box-shadow: 8px 8px 15px 0 #b1b0b0 inset;	

	-ms-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;

	-o-box-shadow: 8px 8px 15px 0 #b1b0b0 inset;

	color:#000;

	line-height:22px;	

	width:240px;

}

footer .wpcf7-form div > span textarea{

    height: 95px;

}

footer .wpcf7-form span.wpcf7-not-valid-tip{text-align:center;font-family:'HelveticaNeue-Light';font-size:15px;}

footer .wpcf7-form div.submit-btn > span{float:left;text-align:center;}

footer .wpcf7-form-control.wpcf7-submit {

	font-family:'HelveticaNeue-Light';

	font-size:22px;

	line-height:22px;

	font-weight:normal !important;

	text-transform:none;

    background-color: transparent;

    border: 2px outset #0053a0;

	text-transform:uppercase;

	background:#0053a0;

}

#footer .widget{margin-bottom:25px;}

#footer #copyright-wrapper .footer-logo{text-align:left !important;}

#footer #copyright-wrapper .footer-logo .logo_image{display:inline-block;margin:5px 40px 25px 40px;vertical-align:top;}

#footer #copyright-wrapper .footer-logo .logo_image.small-padding{margin-right:22px !important;margin-left:0px;}

#footer #copyright-wrapper .footer-logo .logo_image:last-child{margin-right:0px;}

#footer > div#copyright-wrapper { border-bottom: 18px solid #d2232a;padding-bottom:35px; }



.header-bottom.desktop-phone{display:block;}

.header-bottom.responsive-phone{display:none;}

.services-desktop-view{display:block;}

.services-mobile-view{display:none;}
.home_product_monthly_img.vc_col-sm-8{width:60%;}
.opening_winter_hours.vc_col-sm-4{width:40%;}
@media (min-width:991px) and (max-width:1199px){

		.products-section h2.wpb_heading.wpb_singleimage_heading{ font-size:15px; }

}
@media (max-width:1024px){
	.home_product_monthly_img.vc_col-sm-8{width:60%;}
	.opening_winter_hours.vc_col-sm-4{width:40%;} 
	.contact-us div.opening-hours{margin-left:0px;max-height:100%;}
	.contact-us div.phone,
	.contact-us div.address, .contact-us div.email a{font-size:29px;}
	.aboutus-contact.aboutus-bottom-img.vc_column_container{margin-right:auto;}
}

@media (max-width:1199px){

	header#header .header-bottom nav ul li a{ padding:0 16px; }

}

@media (max-width:991px){

	.products-section .wpb_column.vc_column_container.vc_col-sm-2{width:100%;}

	header#header .header-bottom.desktop-phone{display:none;}

	header#header .header-bottom.responsive-phone{display:block;}

	header#header .header-bottom .phone{text-align:left;}

}



@media (max-width:768px){
	header#header{background-size:cover !important;}
	.container{padding-left:15px;padding-right:15px;}
	.woocommerce .product div.images{width:100% !important;}
	.woocommerce .product div.summary{width:100% !important;}
	.products-category-section .woocommerce ul.products.column-4 li.product{ max-width:250px !important; }
	.aboutus-bottom-img .wpb_column.vc_column_container .vc_column-inner .wpb_single_image{margin:25px 0 0;}
	.opening_winter_hours table{margin:0 auto;position:relative;}
	.opening_winter_hours .note{text-align:center;}
	.contact-us div.note{padding-left:0px;margin:0px;}
	
	.home_product_monthly_img.vc_col-sm-8{width:100%;}
	.opening_winter_hours.vc_col-sm-4{width:100%;}
	.contact-us .vc_col-sm-6{width:100%;}
}
@media (max-width:570px){
	.home_product_monthly_img .wpb_single_image{
		max-width:180px;
		float:none;
	}
	.home_product_monthly_img .vc_column-inner .wpb_single_image{float:left;}
	.home_product_monthly_img .vc_column-inner .wpb_single_image:last-child{float:right;}	
}
@media (max-width:500px){
	 .products-category-section .woocommerce ul.products.column-4 li.product{ max-width:170px !important; }
	.services-desktop-view{display:none;}

	.services-mobile-view{display:block;}

	footer .wpcf7-form div > span input[type='text'],

	footer .wpcf7-form div > span input[type='email'],

	footer .wpcf7-form div > span textarea{width:100%;}

	.aboutus-bottom-img .wpb_column.vc_column_container .vc_column-inner .wpb_single_image{max-width:100% !important;}

}
@media (max-width:480px){
	header#header .bottom-text{font-size:20px;}
	footer div.contact-info .phone,
	header#header .header-bottom .phone{font-size:35px;}
	header#header .header-bottom .phone .phone-icon{background-size:35px 40px;}
	h3{font-size:31px;line-height:31px;}
	h4{font-size:30px;line-height:30px;}
	h5{font-size:25px;line-height:30px;}
	footer div.contact-info .address,
	.wpb_wrapper p, .wpb_wrapper ul li, .wpb_wrapper table td{font-size:17px;line-height:20px;}
	.products-category-section .woocommerce ul.products.column-4 li.product{max-width:157px !important;}
	.services-desktop-view .wpb_wrapper div.note{font-size:17px;line-height:20px;}
	.services-top-buttons .vc_btn3-container button, 
	.services-top-buttons .vc_btn3-container a{font-size:30px;line-height:30px;text-align:left !important;}
	.vc_tta-accordion div.vc_tta-panel-heading h4 a, 
	.vc_tta-accordion div.vc_tta-panel-heading h4 a span{font-size:20px;line-height:22px;}
	.aboutus-bottom-img .wpb_wrapper .wpb_single_image, 
	.aboutus-bottom-img .wpb_column.vc_column_container .vc_column-inner .wpb_single_image{margin:0 auto;}
	.aboutus-bottom-img .wpb_wrapper .wpb_single_image h2, 
	.aboutus-bottom-img .wpb_column.vc_column_container .vc_column-inner .wpb_single_image h2{font-size:25px;line-height:25px;}
	.home_product_monthly_img .wpb_single_image{max-width:140px;float:none;}
	.woocommerce .products li h3{font-size:17px !important;line-height:20px !important;}
	.woocommerce .product .summary h1.product_title{font-size:30px;line-height:35px;}
	.woocommerce .product .woocommerce-tabs #tab-description h2, 
	.woocommerce .product .related h2{font-size:20px !important;line-height:25px !important;}
	.woocommerce .product .woocommerce-tabs #tab-description ul li, 
	.woocommerce .product .woocommerce-tabs #tab-description p{font-size:17px !important;line-height:20px !important;}
	.contact-us div.phone, 
	.contact-us div.address, 
	.contact-us div.email a{font-size:17px;line-height:20px;}
	.contact-us div.note{font-size:17px;line-height:17px;}
	.contact-us div.opening-hours h6{font-size:20px;line-height:25px;}
	.contact-us div.opening-hours table td{font-size:17px;line-height:25px;}
	footer .wpcf7-form div > lable{font-size:20px;padding-top:0px;}
	
}

